body {
	margin: 0px;
	background-color: #FFBD69;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/site-bg.gif);
	background-position:left top;
	background-repeat:repeat-x;
	font-size: 11px;
	line-height: 16px;
	color: #003C5A;
	font-weight: normal;
	height: 100%;
}
#outerdiv{
	background-image: url(../images/site-bg-logo.gif);
	background-position:center 212px;
	background-repeat:no-repeat;
}
#bodydiv {
	background-image: url(../images/header-bg.gif);
	background-position:center top;
	background-repeat:no-repeat;
	width: 772px;
	margin: 0px auto;
}
.logopos {
	margin: 19px 0px 13px 33px;

}
#mainbody {
	width: 740px;
	margin: 0px auto;
	background-color:#FFFFFF;
	background-image: url(../images/body-bg.gif);
	background-position:center top;
	background-repeat:repeat-x;

}
.bodytext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #003C5A;
	font-weight: normal;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #006892;
	font-weight: normal;
	text-decoration: underline;
}
.navrule{
	border-top: 1px solid #80B3C8;
	border-bottom: 1px solid #FFFFFF;
	width: 450px;
	margin: 0 auto;
}
#body-content{
	margin: 0px 15px;
}
#navdiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 34px;
	font-weight: bold;
	color: #003C5A;
	height: 34px;
	text-align:center;
}
.nav-lnk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003C5A;
	text-decoration: none;
	font-weight:bold;
}
.nav-lnk:link{
	color: #003C5A;
	text-decoration: none;
}
.nav-lnk:active {
	color: #003C5A;
	text-decoration: none;
}
.nav-lnk:visited {
	color: #003C5A;
	text-decoration: none;
}
.nav-lnk:hover {
	color: #003C5A;
	text-decoration: underline;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #006892;
	font-weight: bold;
	letter-spacing: 1px;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #006892;
	font-weight: bold;
}
.liheading {
	margin-bottom: 0px;
	font-weight:bold;
}
ul {
	margin-top:0px;
}
.imgborder{
	padding: 3px;
	background-color: #66A4BE;
	border: 2px solid #CCE1E9;
	margin-left: 10px;
	margin-bottom: 10px;
}

.button {
	margin: 5px 0px;
}

.forms {
	margin: 0px;
	padding: 0px;
}
.fields{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	color: #006892;
	height: 18px;
	background-color: #FFFFFF;
	border: solid 1px #CCE1E9;
	padding: 0px 5px;
	width: 200px;
}
.fields-dd{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	color: #006892;
	height: 18px;
	background-color: #FFFFFF;
	border: solid 1px #CCE1E9;
	padding: 0px 5px;
}	
.fields-ml{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	color: #006892;
	background-color: #FFFFFF;
	border: solid 1px #CCE1E9;
	padding: 0px 5px;
	width: 200px;
}	

.left_column {
	width: 650px;
}
.right_column {
	width:210px;
	padding: 0px 5px 0px 10px;
	text-align: right;
}



.star {
	list-style-image: url(../images/bullet-star.gif);
	 padding-left: 0px;
}








.errtext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #FA5A00;
	font-weight: bold;
}
blockquote{	
	margin: 0px 10px;
}	

#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #003C5A;
	padding: 5px 5px;
	text-align: center;
	height: 28px;
	width: 700px;
	margin:10px auto 5px auto;
}
.footer-lnk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	color: #003C5A;
	text-decoration: none;
	text-align:center;
}
.footer-lnk:link {
	color: #003C5A;
	text-decoration: none;
}
.footer-lnk:visited {
	color: #003C5A;
	text-decoration: none;
}
.footer-lnk:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
